uuid: 4442d96e-6087-4e37-9290-5ee7e89aeebf
langcode: es
status: true
dependencies:
  config:
    - field.field.node.route.body
    - field.field.node.route.field_para_route
    - node.type.route
  module:
    - entity_reference_revisions
    - text
    - user
id: node.route.default
targetEntityType: node
bundle: route
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_para_route:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 102
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
